/* Minification failed. Returning unminified contents.
(109,1): run-time error CSS1019: Unexpected token, found '@import'https://static.eviivo.media/1.0.790/css/(109,9): run-time error CSS1019: Unexpected token, found 'url(//fonts.googleapis.com/css?family=Droid+Sans:400,700)'
(505,1): run-time error CSS1019: Unexpected token, found '@import'https://static.eviivo.media/1.0.790/css/(505,9): run-time error CSS1019: Unexpected token, found 'url(//fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic)'
 */
.main .content-inner {
  padding: 0; }

.main .aside {
  padding: 0;
  margin-bottom: 0; }

.main h1.title {
  margin: 0 0 20px;
  padding: 0 0 10px; }

.main .mod-search {
  display: block;
  transform: none;
  width: 100%;
  padding: 20px;
  position: relative;
  left: initial;
  max-width: 100%;
  z-index: 4; }
  @media only screen and (min-width: 768px) {
    .main .mod-search {
      padding: 30px; } }
  .main .mod-search.update-search {
    padding: 20px; }
  .main .mod-search * {
    opacity: 1; }
  .main .mod-search .cp-tooltip-info {
    display: none !important; }

.mod-search-widget {
  padding: 0; }
  .mod-search-widget .column-1,
  .mod-search-widget .column-2,
  .mod-search-widget .pr {
    width: 100%;
    margin-bottom: 0; }
  .mod-search-widget .cp-button-price {
    top: initial;
    margin-top: 10px; }

.main .full-width-search .mod-search {
  padding: 10px; }

.mod-gallery {
  margin: 10px 0; }

.mod-gallery-inner {
  overflow: hidden; }
  @media only screen and (min-width: 1024px) {
    .mod-gallery-inner {
      height: 521px; }
      .template-10 .mod-gallery-inner {
        height: 490px; }
      .mod-gallery-inner .slide picture {
        height: 521px; }
        .template-10 .mod-gallery-inner .slide picture {
          height: 490px; } }

@media only screen and (min-width: 1024px) {
  .contentWithNoWidgets .mod-gallery-inner {
    height: 485px; } }

.mod-heroLarge #hero-slider .slide img {
  transform: none; }

.main header.header {
  margin: 0;
  border-bottom: none; }
  .main header.header .logo {
    font-size: 1.5em;
    margin-right: 10px; }
  .main header.header .menu-toggle {
    background: none; }
  .main header.header .header-details {
    padding: 10px;
    text-align: left;
    display: table;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .main header.header .header-details {
        padding: 20px; } }
  @media only screen and (min-width: 768px) {
    .main header.header .mod-ranking {
      top: 5px; } }
  .main header.header .header-content {
    position: relative;
    box-shadow: none;
    height: auto;
    margin: 0; }
  .main header.header .menu {
    width: 90%; }
  .main header.header .nav-controls {
    width: 10%; }
  .main header.header nav .menu-toggle li a {
    font-size: 18px;
    font-weight: normal; }
  .main header.header picture img {
    max-height: 70px;
    width: auto;
    max-width: 100%; }
  .main header.header .property-name {
    display: block;
    font-size: 18px; }
    @media only screen and (min-width: 768px) {
      .main header.header .property-name {
        font-size: 34px; } }

@import url(//fonts.googleapis.com/css?family=Droid+Sans:400,700);
.main header.header {
  padding: 0; }
  .main header.header .menu-inline {
    clear: both;
    margin-left: 0;
    text-align: left; }
    @media only screen and (min-width: 768px) {
      .main header.header .menu-inline {
        width: calc(100% - 141px); } }
    .main header.header .menu-inline ul {
      display: none; }
      @media only screen and (min-width: 768px) {
        .main header.header .menu-inline ul {
          display: block; } }
    .main header.header .menu-inline .cp-menuIcon {
      display: block; }
      @media only screen and (min-width: 768px) {
        .main header.header .menu-inline .cp-menuIcon {
          display: none; } }
    .main header.header .menu-inline li {
      display: inline-block;
      font-size: 14px;
      padding: 0 0 0 5px; }
      .main header.header .menu-inline li:first-child {
        padding: 0; }
      .main header.header .menu-inline li .active {
        font-weight: bold; }
    .main header.header .menu-inline.active ul {
      display: block; }
    .main header.header .menu-inline.active li {
      display: block; }
      @media only screen and (min-width: 768px) {
        .main header.header .menu-inline.active li {
          display: inline-block; } }
  .main header.header .header-details {
    padding: 0;
    width: 100%;
    display: block;
    margin-bottom: 10px; }
    @media only screen and (min-width: 768px) {
      .main header.header .header-details {
        align-items: center;
        display: flex;
        margin-bottom: 0px; } }
  .main header.header picture img {
    max-height: 30px;
    width: auto;
    max-width: 100%; }
    @media only screen and (min-width: 768px) {
      .main header.header picture img {
        max-height: 70px; } }
  .main header.header .property-name {
    display: block;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .main header.header .property-name {
        font-size: 18px; } }
  .main header.header .header-outer-content {
    padding: 10px;
    position: relative; }
    .main header.header .header-outer-content .header-details {
      float: left; }
  .main header.header .mod-intro {
    left: 50%;
    position: absolute;
    top: 63%;
    transform: translate(-50%, -50%); }
    @media only screen and (min-width: 768px) {
      .main header.header .mod-intro {
        top: 50%;
        transform: translate(-50%, -40%); } }
    .main header.header .mod-intro h2 {
      font-size: 1.25em;
      font-family: 'Droid Sans', sans-serif;
      font-weight: 700;
      margin: 0 auto;
      max-width: 690px; }
      @media only screen and (min-width: 768px) {
        .main header.header .mod-intro h2 {
          font-size: 3em; } }

.main header.no-headerImage {
  min-height: 10px; }

@media only screen and (min-width: 1024px) {
  .content {
    width: 66.10169%;
    float: right;
    margin-right: 0;
    padding: 20px; } }

@media only screen and (min-width: 1024px) {
  aside {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
    padding: 20px; } }

.full-width-search .column {
  margin-bottom: 0; }
  @media only screen and (min-width: 1024px) {
    .full-width-search .column {
      margin-bottom: 0; } }

.main .header.header-BG {
  min-height: 270px;
  padding: 0; }
  @media only screen and (min-width: 768px) {
    .main .header.header-BG {
      min-height: 600px; } }

.result-container-left,
.result-container-right {
  padding: 0; }

.result-container-left {
  width: 100%;
  padding: 10px;
  display: inline-block; }
  .result-container-left img {
    max-width: 100%; }
  @media only screen and (min-width: 480px) {
    .result-container-left {
      padding: 20px;
      width: 35%; } }

.results-item:nth-child(2n) .result-container-left .results-option-list {
  width: 100%; }
  @media only screen and (min-width: 480px) {
    .results-item:nth-child(2n) .result-container-left .results-option-list {
      width: initial; } }

.results-item:nth-child(2n) .result-container-right {
  float: left; }
  .results-item:nth-child(2n) .result-container-right .results-option-list {
    width: 100%; }
    @media only screen and (min-width: 480px) {
      .results-item:nth-child(2n) .result-container-right .results-option-list {
        width: initial; } }

.results-option-list {
  float: left;
  margin: 0 0 10px; }

.result-container-right {
  width: 100%;
  float: right;
  padding: 10px; }
  @media only screen and (min-width: 480px) {
    .result-container-right {
      padding: 20px;
      width: 65%; } }
  @media only screen and (min-width: 768px) {
    .result-container-right .room-details {
      width: 69.38776%;
      float: left;
      margin-right: 2.04082%; } }
  .result-container-right .results-price {
    height: auto;
    background-color: transparent;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .result-container-right .results-price {
        width: 28.57143%;
        float: right;
        margin-right: 0; } }
    .result-container-right .results-price .cp-poa {
      display: inline-block; }

.results-thumbnail {
  width: 100%;
  margin: 0;
  height: auto; }
  .results-thumbnail img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
       object-fit: cover; }

.results-item header {
  width: 100%; }

.results-item .features {
  clear: both; }

.results-item:after {
  z-index: -1; }

h3.results-heading {
  margin: -5px 0 5px 0;
  color: black; }
  h3.results-heading.results-heading-popup {
    color: white; }

.contentWithNoWidgets .column {
  margin-bottom: 0;
  font-size: 16px; }

.results-price .text-link button {
  border-radius: 6px;
  padding: 6px;
  margin: 0; }

.column-desciption p,
.extra-info > p {
  font-size: 14px; }

.intro-description {
  display: none; }
  @media only screen and (min-width: 768px) {
    .intro-description {
      display: block; } }

footer .info-details {
  text-align: left; }
  @media only screen and (min-width: 768px) {
    footer .info-details {
      text-align: center; } }

.main .result-info,
.main .extra-info {
  width: 100%;
  float: none; }

.main .results-item {
  border: none; }
  .main .results-item header {
    margin: 0; }

.main .results-price {
  padding: 0; }

.main .accordion-rooms .accordion-rooms-toggle,
.main .icon-list .icon-list_item {
  font-size: 14px; }

.main .content.content-no-bg {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

.mod-policies {
  display: block; }
  @media only screen and (min-width: 768px) {
    .mod-policies {
      display: flex; } }
  .mod-policies_heading {
    background-repeat: no-repeat;
    padding: 2px 0 0 40px;
    margin-bottom: 10px;
    width: 180px; }
  .mod-policies_checkin, .mod-policies_checkout {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMCAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjUgMTEuNDA3NkgxMy43NVYxMy43OTgyTDE1Ljc4MzMgMTQuOTkzNkwxNS4xNTgzIDE2LjA5NTZMMTIuNSAxNC41MzU4VjExLjQwNzZaTTE1LjgzMzMgNy4xNjg4OUg0LjE2NjY3VjE2LjQ5NDFIOC4wNTgzM0M3LjcgMTUuNzIyNiA3LjUgMTQuODU3OSA3LjUgMTMuOTUwOEM3LjUgMTIuMzc3IDguMTE0NTggMTAuODY3NiA5LjIwODU0IDkuNzU0NzJDMTAuMzAyNSA4LjY0MTg1IDExLjc4NjIgOC4wMTY2NCAxMy4zMzMzIDguMDE2NjRDMTQuMjI1IDguMDE2NjQgMTUuMDc1IDguMjIwMDkgMTUuODMzMyA4LjU4NDYyVjcuMTY4ODlaTTQuMTY2NjcgMTguMTg5NUMzLjI0MTY3IDE4LjE4OTUgMi41IDE3LjQyNjYgMi41IDE2LjQ5NDFWNC42MjU2N0MyLjUgMy42ODQ2NyAzLjI0MTY3IDIuOTMwMTggNC4xNjY2NyAyLjkzMDE4SDVWMS4yMzQ3SDYuNjY2NjdWMi45MzAxOEgxMy4zMzMzVjEuMjM0N0gxNVYyLjkzMDE4SDE1LjgzMzNDMTYuMjc1NCAyLjkzMDE4IDE2LjY5OTMgMy4xMDg4MSAxNy4wMTE4IDMuNDI2NzhDMTcuMzI0NCAzLjc0NDc0IDE3LjUgNC4xNzYgMTcuNSA0LjYyNTY3VjkuNzk2OUMxOC41MzMzIDEwLjg2NTEgMTkuMTY2NyAxMi4zMzE2IDE5LjE2NjcgMTMuOTUwOEMxOS4xNjY3IDE1LjUyNDcgMTguNTUyMSAxNy4wMzQxIDE3LjQ1ODEgMTguMTQ2OUMxNi4zNjQyIDE5LjI1OTggMTQuODgwNCAxOS44ODUgMTMuMzMzMyAxOS44ODVDMTEuNzQxNyAxOS44ODUgMTAuMyAxOS4yNDA3IDkuMjUgMTguMTg5NUg0LjE2NjY3Wk0xMy4zMzMzIDkuODM5MjhDMTIuMjYxNCA5LjgzOTI4IDExLjIzMzQgMTAuMjcyNSAxMC40NzU0IDExLjA0MzVDOS43MTc0OCAxMS44MTQ2IDkuMjkxNjcgMTIuODYwNCA5LjI5MTY3IDEzLjk1MDhDOS4yOTE2NyAxNi4yMjI4IDExLjEgMTguMDYyNCAxMy4zMzMzIDE4LjA2MjRDMTMuODY0MSAxOC4wNjI0IDE0LjM4OTcgMTcuOTU2IDE0Ljg4IDE3Ljc0OTRDMTUuMzcwNCAxNy41NDI4IDE1LjgxNTkgMTcuMjM5OSAxNi4xOTEyIDE2Ljg1ODFDMTYuNTY2NSAxNi40NzYzIDE2Ljg2NDIgMTYuMDIzMSAxNy4wNjczIDE1LjUyNDNDMTcuMjcwNSAxNS4wMjU0IDE3LjM3NSAxNC40OTA4IDE3LjM3NSAxMy45NTA4QzE3LjM3NSAxMS42Nzg5IDE1LjU2NjcgOS44MzkyOCAxMy4zMzMzIDkuODM5MjhaIiBmaWxsPSIjMjEyMTIxIi8+Cjwvc3ZnPgo="); }
  .mod-policies_child {
    background-image: url("data:image/svg+xml;base64,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"); }
  .mod-policies_smoking {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEuNjY2NzUgMTMuMzMzM0gxNC4xNjY3VjE1LjgzMzNIMS42NjY3NVYxMy4zMzMzWk0xNy4wODM0IDEzLjMzMzNIMTguMzMzNFYxNS44MzMzSDE3LjA4MzRWMTMuMzMzM1pNMTUuMDAwMSAxMy4zMzMzSDE2LjI1MDFWMTUuODMzM0gxNS4wMDAxVjEzLjMzMzNaTTE1LjcwODQgNi40NDE2NkMxNi4yMjUxIDUuOTMzMzIgMTYuNTQxNyA1LjIzMzMyIDE2LjU0MTcgNC40NTgzMkMxNi41NDE3IDIuOTE2NjYgMTUuMjkxNyAxLjY2NjY2IDEzLjc1MDEgMS42NjY2NlYyLjkxNjY2QzE0LjU4MzQgMi45MTY2NiAxNS4yOTE3IDMuNjA4MzIgMTUuMjkxNyA0LjQ1ODMyQzE1LjI5MTcgNS4zMDgzMiAxNC41ODM0IDUuOTk5OTkgMTMuNzUwMSA1Ljk5OTk5VjcuMjQ5OTlDMTUuNjE2NyA3LjI0OTk5IDE3LjA4MzQgOC43NzQ5OSAxNy4wODM0IDEwLjY0MTdWMTIuNUgxOC4zMzM0VjEwLjYzMzNDMTguMzMzNCA4Ljc4MzMyIDE3LjI2NjcgNy4xODMzMiAxNS43MDg0IDYuNDQxNjZaTTEzLjM1ODQgOC40OTk5OUgxMi4wODM0QzExLjI1MDEgOC40OTk5OSAxMC41NDE3IDcuNjgzMzIgMTAuNTQxNyA2LjgzMzMyQzEwLjU0MTcgNS45ODMzMiAxMS4yNTAxIDUuMzc0OTkgMTIuMDgzNCA1LjM3NDk5VjQuMTI0OTlDMTAuNTQxNyA0LjEyNDk5IDkuMjkxNzUgNS4zNzQ5OSA5LjI5MTc1IDYuOTE2NjZDOS4yOTE3NSA3LjY1NzA1IDkuNTg1ODcgOC4zNjcxMiAxMC4xMDk0IDguODkwNjZDMTAuNjMyOSA5LjQxNDIgMTEuMzQzIDkuNzA4MzIgMTIuMDgzNCA5LjcwODMySDEzLjM1ODRDMTQuMjMzNCA5LjcwODMyIDE1LjAwMDEgMTAuMzI1IDE1LjAwMDEgMTEuNDE2N1YxMi41SDE2LjI1MDFWMTEuMTMzM0MxNi4yNTAxIDkuNjI0OTkgMTQuOTE2NyA4LjQ5OTk5IDEzLjM1ODQgOC40OTk5OVoiIGZpbGw9IiMyMTIxMjEiLz4KPC9zdmc+Cg=="); }
  .mod-policies_pets {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuOTU4MzQgMi40OTk5OUM3Ljk0MTY3IDIuMzU4MzMgOC45ODMzNCAzLjQzMzMzIDkuMjgzMzQgNC45MTY2NkM5LjU4MzM0IDYuMzkxNjYgOS4wNDE2NyA3LjcwODMzIDguMDU4MzQgNy44NTgzM0M3LjA4MzM0IDguMDA4MzMgNi4wMzMzNCA2LjkzMzMzIDUuNzI1IDUuNDQ5OTlDNS40MTY2NyAzLjk3NDk5IDUuOTc1IDIuNjU4MzMgNi45NTgzNCAyLjQ5OTk5Wk0xMi45MTY3IDIuNDk5OTlDMTMuOTA4MyAyLjY1ODMzIDE0LjQ1ODMgMy45NzQ5OSAxNC4xNjY3IDUuNDQ5OTlDMTMuODUgNi45MzMzMyAxMi44MDgzIDguMDA4MzMgMTEuODI1IDcuODU4MzNDMTAuODMzMyA3LjcwODMzIDEwLjI5MTcgNi4zOTE2NiAxMC42IDQuOTE2NjZDMTAuOSAzLjQzMzMzIDExLjk0MTcgMi4zNTgzMyAxMi45MTY3IDIuNDk5OTlaTTIuNSA2LjMzMzMzQzMuNDUgNS45MjQ5OSA0Ljc0MTY3IDYuNjY2NjYgNS40MTY2NyA3Ljk1ODMzQzYuMDUgOS4yNzQ5OSA1LjgzMzM0IDEwLjY1ODMgNC44OTE2NyAxMS4wNjY3QzMuOTUgMTEuNDc1IDIuNjY2NjcgMTAuNzQxNyAyLjAwODM0IDkuNDMzMzNDMS4zNSA4LjEyNDk5IDEuNTgzMzQgNi43MzMzMyAyLjUgNi4zMzMzM1pNMTcuNSA2LjMzMzMzQzE4LjQxNjcgNi43MzMzMyAxOC42NSA4LjEyNDk5IDE3Ljk5MTcgOS40MzMzM0MxNy4zMzMzIDEwLjc0MTcgMTYuMDUgMTEuNDc1IDE1LjEwODMgMTEuMDY2N0MxNC4xNjY3IDEwLjY1ODMgMTMuOTUgOS4yNzQ5OSAxNC41ODMzIDcuOTU4MzNDMTUuMjU4MyA2LjY2NjY2IDE2LjU1IDUuOTI0OTkgMTcuNSA2LjMzMzMzWk0xNi4xMDgzIDE1LjMxNjdDMTYuMTQxNyAxNi4xIDE1LjU0MTcgMTYuOTY2NyAxNC44MjUgMTcuMjkxN0MxMy4zMzMzIDE3Ljk3NSAxMS41NjY3IDE2LjU1ODMgOS45MDgzNCAxNi41NTgzQzguMjUgMTYuNTU4MyA2LjQ2NjY3IDE4LjAzMzMgNSAxNy4yOTE3QzQuMTY2NjcgMTYuODgzMyAzLjU5MTY3IDE1LjggMy43IDE0LjlDMy44NSAxMy42NTgzIDUuMzQxNjcgMTIuOTkxNyA2LjIyNSAxMi4wODMzQzcuNCAxMC45MDgzIDguMjMzMzQgOC42OTk5OSA5LjkwODM0IDguNjk5OTlDMTEuNTc1IDguNjk5OTkgMTIuNDU4MyAxMC44NzUgMTMuNTgzMyAxMi4wODMzQzE0LjUwODMgMTMuMSAxNi4wNSAxMy45NTgzIDE2LjEwODMgMTUuMzE2N1oiIGZpbGw9IiMyMTIxMjEiLz4KPC9zdmc+Cg=="); }
  .mod-policies_accomodation-type {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABn0lEQVRIS9XVO0wVURAG4A8flQHpjJUmFgaIlQVRE6nAhMLYWNBDhNIOoSPx0VlqtLEkoRAaE+2w8FFQER8FGugo1QQbRcjcnE1O1l25cNcYp9udmf8/88/MOV3+snW1ib9TE7dn/p4BCfj/IriKe+hrU74i7ANuYSnPq5JoEyf2CV6ER+7JPxEcwY8U0G5/CryiT0fxs/hZBvlnBP24jjFsYwHz+JjJse8KBjLQszU9eZ+RRZPDaiUKuQJ09YANLtLO4R1aFeU9eIULHYIX6a9xsUywhjMNEXwusPIKHmCyIYKHmCpXcA1PGyIIrNZG5xUcwxfELnRisWS92CoTxPcyLneCjpcYqtvkGdxOzhizWXzH/VK1ERL+m+jGXOaPnDt1BOexiLd4jOcpcBg3MJiA3uARXiT/FUwkf+i/UkdQVqcHh1JvqpQLrX/hW52sVTfmcZzCSLrfD6f34Rk+Ib5PYxTT6W66m6rZwNecLCeI7kdyExYXYmsaqwhiVOMkMQ1P0vsQ+sZ0xcnD1pM/+hRA47iUKg/ZKgmaOPlvGLtgB1EZKKAZjgAAAABJRU5ErkJggg=="); }
  .mod-policies_content {
    padding: 0 0 0 40px; }

.checkinout .mod-policies_heading {
  padding-top: 15px;
  background-position: 0 15px; }
  @media only screen and (min-width: 768px) {
    .checkinout .mod-policies_heading {
      width: 180px; } }

.mod-checkin-checkout {
  font-size: 12px;
  margin-bottom: 16px; }
  @media only screen and (min-width: 768px) {
    .mod-checkin-checkout {
      width: 400px; } }

.data {
  position: relative;
  height: 16px;
  color: #696969;
  width: 400px; }
  .data .from-label {
    display: block;
    position: absolute;
    left: 0;
    transform: translateX(-50%); }
  .data .to-label {
    display: block;
    position: absolute;
    right: 0;
    transform: translateX(50%); }
  .data .single-label {
    width: 100%;
    text-align: center;
    display: block; }
  .data .until-label {
    display: block;
    position: absolute;
    right: 0;
    transform: translateX(50%); }

.rail {
  width: 100%;
  height: 20px;
  border: solid 1px #bdbdbd;
  border-radius: 3px;
  position: relative;
  overflow: hidden;
  background-color: #f5f5f5; }

.rail-bar {
  width: 100%;
  height: 100%;
  position: absolute; }

.rail-tooltip {
  font-size: 12px;
  padding: 4px;
  border: solid 1px #BDBDBD;
  border-radius: 4px;
  display: inline-block;
  margin-top: 5px;
  background-color: #fff;
  position: relative; }
  .rail-tooltip:before, .rail-tooltip:after {
    bottom: 100%;
    left: 30%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .rail-tooltip:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px; }
  .rail-tooltip:before {
    border-color: rgba(189, 189, 189, 0);
    border-bottom-color: #bdbdbd;
    border-width: 6px;
    margin-left: -6px; }

.twentyfourhour .rail-bar {
  left: 30%; }

.range .rail-bar {
  left: 30%;
  width: 200px; }

.range .from-label {
  left: 30%; }

.range .to-label {
  right: 80px; }

.checkout .rail-bar {
  width: 200px; }

.checkout .until-label {
  right: 200px; }

.checkout .rail-tooltip {
  transform: translateX(100%); }
  .checkout .rail-tooltip:before, .checkout .rail-tooltip:after {
    left: 70%; }

.mod-accessibility {
  margin-bottom: 10px;
  display: block; }
  .mod-accessibility p {
    padding-left: 40px;
    background: url(data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiPgo8dGl0bGU+YWNjZXNzaWJsZTwvdGl0bGU+CjxwYXRoIGZpbGw9IiMwMDAwMDAiIGQ9Ik0xMi44NDQgMThoMi4wNjNxLTAuMzI4IDEuNjQxLTEuNzgxIDIuODEzdC0zLjE0MSAxLjE3MnEtMi4wNjMgMC0zLjUxNi0xLjQ1M3QtMS40NTMtMy41MTZxMC0xLjY4OCAxLjE3Mi0zLjE0MXQyLjgxMy0xLjc4MXYyLjA2M3EtMC44OTEgMC4zMjgtMS40NTMgMS4xMDJ0LTAuNTYzIDEuNzU4cTAgMS4yMTkgMC44OTEgMi4xMDl0Mi4xMDkgMC44OTFxMC45ODQgMCAxLjc1OC0wLjU2M3QxLjEwMi0xLjQ1M3pNOS45ODQgOS4wOTRxMC0xLjEyNSAwLjk4NC0xLjc4MXQyLjAxNi0wLjA0N2gwLjA0N3YwLjA0N3EwLjMyOCAwLjE0MSAwLjYwOSAwLjQyMmwxLjMxMyAxLjQ1M3ExLjY4OCAxLjgyOCA0LjAzMSAxLjgyOHYxLjk2OXEtMi42MjUgMC00Ljk2OS0xLjkyMnYzLjQyMmgzcTAuNzk3IDAgMS4zODMgMC42MDl0MC41ODYgMS40MDZ2NS40ODRoLTEuOTY5di00Ljk2OWgtNS4wMTZxLTAuNzk3IDAtMS40MDYtMC42MDl0LTAuNjA5LTEuNDA2di01LjkwNnpNOS45ODQgMy45ODRxMC0wLjg0NCAwLjU4Ni0xLjQwNnQxLjQzLTAuNTYzIDEuNDMgMC41NjMgMC41ODYgMS40MDYtMC41ODYgMS40My0xLjQzIDAuNTg2LTEuNDMtMC41ODYtMC41ODYtMS40M3oiPjwvcGF0aD4KPC9zdmc+Cg==) no-repeat 0 0; }

.main .header-outer-content {
  margin: 0; }
  .main .header-outer-content .header-outer-content-inner {
    margin: 0 auto;
    max-width: 1140px; }
    .main .header-outer-content .header-outer-content-inner .header-content {
      margin: 0;
      float: right;
      width: 80%; }
    .main .header-outer-content .header-outer-content-inner .menu {
      width: 100%; }
      .main .header-outer-content .header-outer-content-inner .menu ul {
        float: right; }
  .main .header-outer-content nav {
    margin: 0; }
    .main .header-outer-content nav .menu-toggle > a {
      float: right;
      text-align: right; }

@import url(//fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic);
body {
  font-family: 'Lato', sans-serif; }

.main header.header {
  background: white; }
  .main header.header .header-content {
    background: transparent; }
  .main header.header .property-name {
    color: black; }
  .main header.header .mod-intro h2 {
    color: white;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9); }
  .main header.header nav {
    background: transparent; }
    .main header.header nav .menu-toggle li {
      background-color: transparent;
      border: none; }
      .main header.header nav .menu-toggle li:before {
        border: none; }
      .main header.header nav .menu-toggle li a {
        color: black;
        text-transform: capitalize;
        font-size: 0.875em;
        padding: 0 5px; }
        .main header.header nav .menu-toggle li a:hover, .main header.header nav .menu-toggle li a:focus, .main header.header nav .menu-toggle li a.active {
          background: transparent; }
        .main header.header nav .menu-toggle li a.active {
          font-weight: bold; }

.main .full-width-search,
.main .results-item {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }
  .main .full-width-search .price,
  .main .full-width-search .icon-list_item,
  .main .full-width-search h3,
  .main .results-item .price,
  .main .results-item .icon-list_item,
  .main .results-item h3 {
    color: rgba(0, 0, 0, 0.8); }

.main .price-deal {
  color: rgba(0, 0, 0, 0.6); }

.main .flex-slide.flex-active-slide {
  border: 1px solid rgba(0, 0, 0, 0.8); }

.main .accordion-content,
.main .icon-mobility, .main s
.icon-list .icon-list_item {
  color: rgba(0, 0, 0, 0.8); }

.main .mod-ratePlans {
  background: rgba(255, 255, 255, 0.4); }
  .main .mod-ratePlans h4,
  .main .mod-ratePlans strong {
    color: black; }

.main .header-outer-content {
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.4); }

.main .mod-gallery.gallery-container,
.main .mod-search {
  background: transparent; }

.main .mod-search {
  background: #383a3d;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.4); }
  .main .mod-search label {
    color: white; }

.main .mod-search-date-range {
  background: #fff; }
  .main .mod-search-date-range.searchDone {
    background: #383a3d; }
    .main .mod-search-date-range.searchDone.searchExpanded {
      background: #fff; }

.main .mod-heroLarge #hero-slider .flex-prev:before {
  background-color: rgba(255, 255, 255, 0.8);
  color: black; }

.main .mod-heroLarge #hero-slider .flex-next:before {
  background-color: rgba(255, 255, 255, 0.8);
  color: black; }

.main .mod-heroLarge .flex-prev,
.main .mod-heroLarge .flex-next {
  background-color: rgba(255, 255, 255, 0.8);
  color: black; }

.main .mod-heroLarge .mod-heroLargeFooter {
  background-color: rgba(255, 255, 255, 0.8); }
  .main .mod-heroLarge .mod-heroLargeFooter .image-counter {
    color: black; }

.main .mod-contentWithSidebar {
  background: white;
  padding: 0; }

.main h3.results-heading,
.main .title,
.main h4.subtitle,
.main h1.subtitle {
  color: rgba(0, 0, 0, 0.8);
  background-color: transparent;
  border-color: rgba(0, 0, 0, 0.3);
  text-transform: capitalize;
  line-height: 20px;
  clear: both; }

.main .mod-awards {
  background: transparent;
  padding: 10px 0 0; }

.main .content {
  background: transparent;
  padding: 10px;
  margin-bottom: 10px; }
  @media only screen and (min-width: 768px) {
    .main .content {
      margin-bottom: 20px;
      padding: 30px; } }
  .main .content .mod-article li,
  .main .content .mod-article h4,
  .main .content .details-item p,
  .main .content .details-item li {
    color: rgba(0, 0, 0, 0.8); }

.main .mod-widget {
  background: transparent; }

.main .cp-tooltip p.room-counter {
  color: black; }

.main footer {
  max-width: 100%;
  background: whitesmoke;
  text-align: center; }
  .main footer .info-details {
    color: black; }
    .main footer .info-details span,
    .main footer .info-details a {
      color: black; }

.main .mod-contentWithSidebar p {
  color: rgba(0, 0, 0, 0.8);
  padding: 0; }

.main .full-width-search p {
  color: white; }

.main .full-width-search .calendar-overlay-text p {
  color: black; }

.main .mod-contact h3,
.main .mod-contact li,
.main .mod-contact h4,
.main .mod-contact address {
  color: rgba(0, 0, 0, 0.8); }

.main .accordion-rooms-toggle {
  border-radius: 3px;
  margin-bottom: 5px;
  padding: 5px 10px;
  position: relative;
  margin: 10px 0; }
  .main .accordion-rooms-toggle:after {
    right: 0; }

.main .mod-reviews {
  padding: 30px; }
  .main .mod-reviews header {
    width: 100%;
    margin: 0; }
  .main .mod-reviews h2 {
    padding: 0; }

/* Layout changes*/
.main,
nav,
.instantweb .mod-search {
  max-width: 100%; }

.confirmation.main {
  max-width: 1140px; }
  .confirmation.main .content {
    background: #f0f0f0; }
  .confirmation.main .section {
    background: rgba(222, 222, 222, 0.4); }

.full-width-search,
.mod-contentWithSidebar,
footer {
  max-width: 1140px;
  margin: 0 auto; }

.mod-contentWithSidebar {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2); }

.payment .content {
  background: transparent;
  padding: 10px;
  margin-bottom: 10px; }
  @media only screen and (min-width: 768px) {
    .payment .content {
      margin-bottom: 20px;
      padding: 0 30px; } }